<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6072090dd41c75b80ded0ca16b48afd7">
  <dict>
    <!--2024-05-10 17:43:56.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-03-22 18:08:58.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:43:58.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
